﻿.cx-widget.cx-theme-banorte {
    background-color: #fdfdfd;
    color: #444a52;
}

.cx-widget.cx-theme-banorte,
.cx-fixed {
    font-size: 16px;
}

.cx-widget.cx-theme-banorte .cx-overlay {
    background-color: #fdfdfd;
}

.cx-widget.cx-theme-banorte .cx-svg-icon-tone1 {
    fill: #ff4f1f;
}

.cx-widget.cx-theme-banorte .cx-svg-icon-tone2 {
    fill: #8c8c8c;
}

.cx-widget.cx-theme-banorte .cx-svg-icon-shadow1 {
    fill: #000000;
    opacity: 0.2;
}

.cx-widget.cx-theme-banorte .cx-svg-icon-shadow2 {
    fill: #000000;
    opacity: 0.1;
}

.cx-widget.cx-theme-banorte * {
    border-color: #FFFFFF;
}

.cx-widget.cx-theme-banorte .cx-form-control {
    border-color: #dae1e8;
}

.cx-widget.cx-theme-banorte .cx-titlebar .cx-title {
    color: #C0C0C9;
    font-size: 16px;
    font-weight: 400;
    user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}

.cx-widget.cx-theme-banorte .cx-buttons-window-control .cx-svg-icon-tone1 {
    fill: #C0C0C9;
}

.cx-widget.cx-theme-banorte .cx-input-icon-overlay .cx-svg-icon-tone1 {
    fill: #98a7b8;
}

.cx-widget.cx-theme-banorte label {
    color: #444a52;
}

.cx-widget.cx-theme-banorte a {
    color: #5081e1;
}

.cx-widget.cx-theme-banorte a:hover {
    color: #444a52;
}

.cx-widget.cx-theme-banorte .cx-dropdown {
    color: #000000;
}

.cx-widget.cx-theme-banorte .cx-icon-alert-circle {
    color: #ea4f6b;
}

.cx-widget.cx-theme-banorte .cx-footer {
    color: #98a7b8;
}

.cx-widget.cx-theme-banorte .cx-footer * {
    fill: #98a7b8;
}

.cx-widget.cx-theme-banorte .cx-form-control.cx-error {
    border-color: #ea4f6b;
}

.cx-widget.cx-theme-banorte .cx-form-control::placeholder {
    color: #c5ccd6;
    font-size: 12px;
}

.cx-widget.cx-theme-banorte .cx-form-control:-moz-placeholder {
    color: #c5ccd6;
    font-size: 12px;
}

.cx-widget.cx-theme-banorte .cx-form-control::-moz-placeholder {
    color: #c5ccd6;
    font-size: 12px;
}

.cx-widget.cx-theme-banorte .cx-form-control:-ms-input-placeholder {
    color: #c5ccd6;
    font-size: 12px;
}

.cx-widget.cx-theme-banorte .cx-form-control::-webkit-input-placeholder {
    color: #c5ccd6;
    font-size: 12px;
}

.cx-widget.cx-theme-banorte ::-webkit-scrollbar-thumb {
    background: #e7e7f2
}

.cx-common-container .cx-body ::-webkit-scrollbar {
    width: 10px;
    height: 5px;
}

.cx-widget.cx-theme-banorte input:focus,
.cx-widget.cx-theme-banorte textarea:focus,
.cx-widget.cx-theme-banorte .cx-btn:focus,
.cx-widget.cx-theme-banorte .cx-button-group button:focus,
.cx-widget.cx-theme-banorte .cx-form-control:focus {
    border-color: #75a8ff !important;
}

.cx-widget.cx-theme-banorte input[type="text"],
.cx-widget.cx-theme-banorte input[type="email"],
.cx-widget.cx-theme-banorte input[type="tel"],
.cx-widget.cx-theme-banorte textarea {
    background-color: #fdfdfd;
    color: #444a52;
}

.cx-widget.cx-theme-banorte .cx-btn {
    border-radius: 5px;
}

.cx-widget.cx-theme-banorte .cx-btn-default {
    background: none;
    border-color: #555d66 !important;
    color: #fdfdfd;
    background-color: #555d66;
}

.cx-widget.cx-theme-banorte .cx-btn.cx-disabled {
    background: #cccccc;
}

.cx-widget.cx-theme-banorte .cx-btn-primary {
    color: #fdfdfd;
    border-color: #eb0029 !important;
    background: #eb0029;
}

.cx-widget.cx-theme-banorte .cx-ac-dropdown-menu {
    background: #fdfdfd;
    border-color: #dae1e8 !important;
}

.cx-widget.cx-theme-banorte .cx-ac-suggestion:hover,
.cx-widget.cx-theme-banorte .cx-ac-suggestion.cx-active {
    background-color: #75a8ff;
    color: #fdfdfd;
}

.cx-widget.cx-theme-banorte .iScrollIndicator {
    background: #cccccc;
}

.cx-widget.cx-theme-banorte .cx-smokescreen {
    background-color: #fdfdfd;
    opacity: 0.7;
}

.cx-widget.cx-theme-banorte .cx-dialog-container .cx-dialog {
    background-color: #fdfdfd;
    border-color: #dae1e8 !important;
}

.cx-widget.cx-theme-banorte .cx-theme-background {
    background-color: #fdfdfd;
}

.cx-widget.cx-theme-banorte .cx-theme-border {
    border: 1px solid #dae1e8 !important;
}

.cx-widget.cx-theme-banorte .cx-theme-text {
    color: #444a52;
}

.cx-widget.cx-theme-banorte .cx-theme-icon-interactive1 svg .cx-svg-icon-tone1 {
    fill: #5081e1;
}

.cx-widget.cx-theme-banorte .cx-theme-icon-positive svg .cx-svg-icon-tone1 {
    fill: #4ac764;
}

.cx-widget.cx-theme-banorte .cx-theme-icon-negative svg .cx-svg-icon-tone1 {
    fill: #ea4f6b;
}

.cx-widget.cx-theme-banorte .cx-theme-icon-warning svg .cx-svg-icon-tone1 {
    fill: #f8a740;
}

.cx-survey {
    position: fixed;
    width: 320px;
}

.cx-survey .cx-form .cx-block {
    display: block;
}

.cx-survey .cx-question {
    margin-top: 16px;
}

.cx-survey .cx-question-text {
    display: block;
    margin-bottom: 8px !important;
}

.cx-survey textarea {
    resize: none;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cx-widget.cx-theme-banorte.cx-survey .cx-button-container {
    padding: 0px 12px 12px 12px;
}

.cx-widget.cx-theme-banorte.cx-survey .cx-form {
    padding: 0px 12px 12px 12px;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message.cx-them {
    padding: 0px;
}

.cx-common-container .cx-titlebar .cx-icon {
    display: none;
}

.cx-widget.cx-theme-banorte .cx-titlebar {
    border-style: none;
    display: table-cell;
    height: 58px;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: 100vW;
}

.cx-widget.cx-theme-banorte .cx-transcript {
    border-style: none;
}

.cx-widget.cx-theme-banorte .cx-input-container {
    border-color: #FBFAFD;
}

.cx-widget.cx-theme-banorte .cx-input-container .cx-message-input {
    font-size: 14px;
    font-weight: 600;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message-group .cx-message.cx-participant .cx-time,
.cx-widget.cx-theme-banorte .cx-transcript .cx-message-group .cx-message.cx-injected .cx-time {
    color: #C0C0C9;
    display: block!important;
    font-size: 9px;
    text-align: center;
}

.cx-widget.cx-theme-banorte .cx-avatar {
    background-image: url("../../img/banorte_profile.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cx-widget.cx-theme-banorte .cx-avatar svg {
    visibility: collapse;
}

.cx-widget.cx-theme-banorte .cx-avatar.user {
    background-image: url("../../img/client_profile.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message.cx-them .cx-bubble-arrow,
.cx-widget.cx-theme-banorte .cx-transcript .cx-message.cx-you .cx-bubble-arrow {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 25px;
    top: unset;
    width: 18px;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message-group .cx-message.cx-participant.cx-them .cx-bubble-arrow {
    background-image: url("../../img/bubble-arrow-them.png");
    bottom: 28px;
    display: block;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message-group .cx-message.cx-participant.cx-you .cx-bubble-arrow {
    background-image: url("../../img/bubble-arrow-you.png");
    bottom: 28px;
    display: block;
    right: 33px;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message.cx-them .cx-bubble-arrow svg,
.cx-widget.cx-theme-banorte .cx-transcript .cx-message.cx-you .cx-bubble-arrow svg {
    display: none;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message.cx-you .cx-avatar-wrapper {
    bottom: 23px;
    display: block!important;
    right: 0px;
    top: unset;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message.cx-them .cx-avatar-wrapper {
    bottom: 23px;
    top: unset;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message.cx-them .cx-bubble,
.cx-widget.cx-theme-banorte .cx-transcript .cx-message.cx-you .cx-bubble {
    margin-bottom: 0px;
    margin-left: 40px;
    margin-right: 40px;
    padding: 5px;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-message-group .cx-message.cx-participant.cx-you .cx-bubble {
    margin-right: 40px!important;
}

.cx-widget.cx-theme-banorte .cx-message.cx-them .cx-message-text,
.cx-widget.cx-theme-banorte .cx-message.cx-you .cx-message-text {
    background-color: #FFFFFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 5px;
    padding: 10px 20px;
}

.cx-widget.cx-theme-banorte .cx-message.cx-them .cx-message-text {
    background-color: #E7E7F2;
}

.cx-widget.cx-theme-banorte .cx-message.cx-you .cx-message-text {
    background-color: #FFFFFF;
}

.cx-widget.cx-theme-banorte .cx-btn:hover,
.cx-widget.cx-theme-banorte .cx-btn:focus {
    background-color: #EB4067;
    border-color: #EB4067!important;
    color: #FFFFFF
}

.cx-widget.cx-theme-banorte.cx-common-container,
.cx-widget.cx-theme-banorte .cx-titlebar {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.cx-widget.cx-theme-banorte.cx-common-container .cx-icon.cx-button-close {
    display: none;
}

.cx-widget.cx-theme-banorte.cx-common-container .cx-powered-by,
.cx-widget.cx-theme-banorte.cx-common-container .cx-branding-icon,
.cx-widget.cx-theme-banorte.cx-common-container .cx-bubble .cx-name,
.cx-widget.cx-theme-banorte.cx-common-container .cx-message.cx-participant .cx-bubble .cx-name {
    display: none!important;
}

.cx-widget.cx-theme-banorte.cx-common-container .cx-message.cx-agent .cx-bubble .cx-name {
    display: block!important;
}

.cx-widget.cx-theme-banorte.cx-common-container .cx-buttons-window-control {
    right: 20px;
}

.cx-widget.cx-theme-banorte .cx-body,
.cx-widget.cx-theme-banorte .cx-transcript {
    background: #e9e8f0;
    background: -moz-linear-gradient(top, #e9e8f0 0%, #fbfafd 10%, #fbfafd 90%, #fbfafd 90%, #e9e8f0 100%);
    background: -webkit-linear-gradient(top, #e9e8f0 0%, #fbfafd 10%, #fbfafd 90%, #fbfafd 90%, #e9e8f0 100%);
    background: linear-gradient(to bottom, #e9e8f0 0%, #fbfafd 10%, #fbfafd 90%, #fbfafd 90%, #e9e8f0 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e9e8f0', endColorstr='#e9e8f0', GradientType=0);
}

.cx-widget.cx-theme-banorte .cx-input-container {
    background: white;
}

.cx-widget.cx-theme-banorte .cx-form {
    padding: 24px;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-agent-typing .cx-bubble {
    background-image: url("../../img/typing.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 24px;
    padding: 0px;
}

.cx-widget.cx-theme-banorte .cx-transcript .cx-agent-typing .cx-bubble-arrow,
.cx-widget.cx-theme-banorte .cx-transcript .cx-agent-typing .cx-bubble .cx-message-text {
    display: none;
}

.cx-widget.cx-theme-banorte .cx-send .cx-svg-icon-tone1 {
    fill: #74727C;
}

#asyncDialog {
    background-color: #ffffff;
    border: 1px solid #dae1e8;
    margin: -10px -30px;
    padding: 15px;
}

#asyncDialog p {
    text-align: center;
}

#asyncDialog .cx-btn {
    margin: 10px 0px;
    width: 100%;
}


/*Chat Genesys styles */


/*pulse button chat genesys START */

#pulseChatButton>div {
    position: absolute;
    width: auto;
    left: -139px;
    top: 19px;
    background: white;
    padding: 11px;
    border-radius: 16px 0px 16px 16px!important;
    font-size: 12px;
    font-weight: 700;
    font-weight: bold;
    font-family: system-ui;
    -webkit-box-shadow: 2px 1px 9px 4px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 2px 1px 9px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 2px 1px 9px 4px rgba(0, 0, 0, 0.25);
}

.pulse-button {
    right: 410px;
    outline: 0;
    bottom: 40px;
    position: fixed;
    width: 60px;
    height: 60px;
    border: none;
    box-shadow: 0 0 0 0 #eb0029;
    border-radius: 50%;
    background-color: #eb0029;
    background-image: url(https://www.banorte.com/cms/chatbot/prodtest/newDesign/images/assets/banorte.png);
    background-size: 50px;
    background-position: 6px 12px;
    background-repeat: no-repeat;
    cursor: pointer;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    z-index: 9999;
}

.pulse-button:hover {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
}

@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);
    }
}

@-moz-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);
    }
}

@-ms-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);
    }
}

@media only screen and (max-width: 767px) {
    .pulse-button {
        right: 20px;
        outline: 0;
        bottom: 45px;
        position: fixed;
        width: 60px;
        height: 60px;
        border: none;
        box-shadow: 0 0 0 0 #eb0029;
        border-radius: 50%;
        background-color: #eb0029;
        background-image: url(https://www.banorte.com/cms/chatbot/prodtest/newDesign/images/assets/banorte.png);
        background-size: 50px;
        background-position: 6px 12px;
        background-repeat: no-repeat;
        cursor: pointer;
        -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
        -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
        -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
        animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
        z-index: 9999;
    }
}


/* pulse button chat genesys END */

.widget_contacto .layout .column2A .column50A input[type=text],
.widget_contacto .layout .column2A .column50B input[type=text] {
    margin-left: 0px !important;
    width: 205px;
}

.widget_contacto .layout .column2A .column70 .column80C {
    top: 115px;
}

.widget_contacto .layout .column2A .column70 {
    padding-top: 1px;
}

.widget_contacto .layout .column2A .column30 {
    padding-top: 32px;
}

.widget_contacto .layout .column2B ul.phone li {
    font-size: 14px !important;
}

.h2Contacto {
    color: #eb0029 !important;
}

.widget_contacto_popup {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(50, 50, 50, .7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10000000;
}

.contact_trigger_close {
    width: 50px;
    height: 50px;
    position: relative;
}

.contactoWindow {
    width: 500px;
    height: auto;
    background-color: #e1e1e1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.contactoWindowParent {
    margin-left: 37%;
    margin-top: 100px;
}

.contact_trigger_close {
    left: 498px;
    top: -21px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background-color: white;
    border-radius: 25px;
}

.contact_trigger_close:hover {
    opacity: 1;
}

.contact_trigger_close:before,
.contact_trigger_close:after {
    position: absolute;
    left: 11px;
    content: ' ';
    height: 19px;
    width: 3px;
    background-color: #eb0029;
    top: 3px;
}

.contact_trigger_close:before {
    transform: rotate(45deg);
}

.contact_trigger_close:after {
    transform: rotate(-45deg);
}

.contactoTabs {
    width: 100%;
    height: 119px;
    margin-top: -25px;
    margin-bottom: 10px;
    border-bottom: solid;
    border-bottom-width: 4px;
    border-bottom-color: #b9b9b9;
}

.contactoTabs>div {
    width: 21%;
    position: relative;
    float: left;
    cursor: pointer;
    padding: 10px;
    background-color: #00000014;
    padding-bottom: 15px;
    text-align: center;
}

.contactoContent {
    width: 100%;
    min-height: 311px;
    height: auto;
}

.imgChatForm {
    background-position-y: 97px;
    width: 100%;
    height: 94px;
    background-size: 360%;
}

.contactoTabs>div:hover {
    background-position-y: -13px;
}

.activeTab {
    background-color: #e1e1e1 !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.activeTabIcon {
    background-position-y: 191px;
}

.smallTextInTab {
    position: absolute;
    font-size: 11px;
    text-align: center;
    color: #EB0029;
    top: 86%;
    left: 5%;
}